Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals

# System-dependent interfaces

## Functions
discover_sysdep_data_t * | _discover_get_ata_raw (void)
discover_sysdep_data_t * | _discover_get_pci_raw (void)
discover_sysdep_data_t * | _discover_get_pcmcia_raw (void)
discover_sysdep_data_t * | _discover_get_scsi_raw (void)
discover_sysdep_data_t * | _discover_get_usb_raw (void)

## Function Documentation

discover_sysdep_data_t* _discover_get_ata_raw | ( | void |  | ) |

| Get the list of ATA devices, scanning the bus if necessary. Definition at line 51 of file stubs.c.

discover_sysdep_data_t* _discover_get_pci_raw | ( | void |  | ) |

| Get the list of PCI devices, scanning the bus if necessary. Definition at line 60 of file stubs.c.

discover_sysdep_data_t* _discover_get_pcmcia_raw | ( | void |  | ) |

| Get the list of PCMCIA devices, scanning the bus if necessary. Definition at line 69 of file stubs.c.

discover_sysdep_data_t* _discover_get_scsi_raw | ( | void |  | ) |

| Get the list of SCSI devices, scanning the bus if necessary. Definition at line 78 of file stubs.c.

discover_sysdep_data_t* _discover_get_usb_raw | ( | void |  | ) |

| Get the list of USB devices, scanning the bus if necessary. Definition at line 87 of file stubs.c.